Yes, please remove java 1.8.0*

This is unfortunate and known issue caused by over-enthusiastic people doing 
Software Collections project who released 1.8 Java directly into the release 
tree.

We have a bug for it where dogtag does introduce some dependency requirements 
to weed out java-1.8.0 on RHEL 6.x but this fix is not yet released.


----- Original Message -----
> Ok,
> 
> Here are the versions you requested:
> 
> IPA
> ipa-admintools-3.0.0-42.el6.centos.x86_64
> ipa-pki-ca-theme-9.0.3-7.el6.noarch
> ipa-python-3.0.0-42.el6.centos.x86_64
> ipa-client-3.0.0-42.el6.centos.x86_64
> ipa-pki-common-theme-9.0.3-7.el6.noarch
> ipa-server-selinux-3.0.0-42.el6.centos.x86_64
> ipa-server-3.0.0-42.el6.centos.x86_64
> 
> JAVA:
> java-1.5.0-gcj-1.5.0.0-29.1.el6.x86_64
> java-1.8.0-openjdk-1.8.0.45-28.b13.el6_6.x86_64
> java-1.8.0-openjdk-headless-1.8.0.45-28.b13.el6_6.x86_64
> 
> PKI:
> pki-ca-9.0.3-38.el6_6.noarch
> pki-common-9.0.3-38.el6_6.noarch
> pki-java-tools-9.0.3-38.el6_6.noarch
> pki-setup-9.0.3-38.el6_6.noarch
> pki-util-9.0.3-38.el6_6.noarch
> pki-symkey-9.0.3-38.el6_6.x86_64
> pki-silent-9.0.3-38.el6_6.noarch
> pki-native-tools-9.0.3-38.el6_6.x86_64
> pki-selinux-9.0.3-38.el6_6.noarch
> 
> 
> 
> 
> On Tue, Jun 16, 2015 at 11:18 AM, Petr Spacek < pspa...@redhat.com > wrote:
> 
> 
> (First of all, always Cc the list. I'm adding it back to the loop.)
> 
> Interesting.
> 
> Which versions of packages do you have installed?
> 
> $ rpm -qa 'ipa*' 'java-*' 'pki*'
> 
> Dogtag might not work if you have java-1.8.0 installed. To eliminate this
> problem I would recommend you to let only java-1.7.0 installed on the system.
> 
> (Again - I'm not sure because I'm not a Dogtag expert.)
> 
> Petr^2 Spacek
> 
> On 16.6.2015 19:56, Randall Harrison wrote:
> > It errored out the same on this install. Here are the updated log files.
> > 
> > On Tue, Jun 16, 2015 at 10:34 AM, Randall Harrison <
> > randall.harriso...@gmail.com > wrote:
> > 
> >> Ok, I will test that and let you know!
> >> 
> >> On Tue, Jun 16, 2015 at 10:30 AM, Petr Spacek < pspa...@redhat.com >
> >> wrote:
> >> 
> >>> On 16.6.2015 19:15, Randall Harrison wrote:
> >>>> Hello freeipa!
> >>>> 
> >>>> I am having difficulty installing freeipa on a freshly installed
> >>> CentOS6.6
> >>>> box. I have not had this problem on previous CentOS releases, and it
> >>>> installed with no problems on a CentOS7.1 box.
> >>>> 
> >>>> Here is a list of steps I took to install:
> >>>> 
> >>>> 1.) Disable SElinux and IPtables (for testing purposes only)
> >>>> 2.) reboot
> >>>> 3.) yum update
> >>>> 4.) reboot
> >>>> 5.) yum install ipa-server bind bind-dyndb-ldap
> >>>> 6.) ipa-server-install --setup-dns
> >>>> 7.) the install scrip errors out
> >>>> 
> >>>> I have attached the ipa-server install log and pki-ca log.
> >>>> 
> >>>> All help is appreciated!
> >>> 
> >>> We never tests with SELinux disabled - and the logs show some errors
> >>> related
> >>> to SEmanage. It might be an innocent error but it also might a real
> >>> problem.
> >>> 
> >>> Please retest it with SELinux enabled for and let us know if it makes any
> >>> difference or not.
> >>> 
> >>> --
> >>> Petr^2 Spacek
> --
> Petr^2 Spacek
> --
> Petr^2 Spacek
> --
> Petr^2 Spacek
> --
> Petr^2 Spacek
> --
> Petr^2 Spacek
> --
> Petr^2 Spacek
> --
> Petr^2 Spacek
> --
> Petr^2 Spacek
> --
> Petr^2 Spacek
> --
> Petr^2 Spacek
> --
> Petr^2 Spacek
> --
> Petr^2 Spacek
> --
> Petr^2 Spacek
> --
> Petr^2 Spacek
> 
> 
> --
> Manage your subscription for the Freeipa-users mailing list:
> https://www.redhat.com/mailman/listinfo/freeipa-users
> Go to http://freeipa.org for more info on the project

-- 
/ Alexander Bokovoy

-- 
Manage your subscription for the Freeipa-users mailing list:
https://www.redhat.com/mailman/listinfo/freeipa-users
Go to http://freeipa.org for more info on the project

Reply via email to